### Enumeration

# Json NodeType

#### Declaration

    enum Json.NodeType

#### Description [src]

Indicates the content of a node.

#### Members

Name | Description
--- | ---
`JSON_NODE_OBJECT` | The node contains a JSON object.
`JSON_NODE_ARRAY` | The node contains a JSON array.
`JSON_NODE_VALUE` | The node contains a fundamental type.
`JSON_NODE_NULL` | Special type, for nodes containing null.